Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > Software


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

como actualizar el suse 10.1 con el smart?
  #1  
Antiguo 14-oct-2006, 23:09
cangri
Invitado
 
Mensajes: n/a
como actualizar el suse 10.1 con el smart?

hola que tal, tengo un trio de dudas, la primera es que me gustaria actualizar el suse 10.1 para tenerlo parchado full full, entonces que pasa yo uso el smart como gestor de paquetes. El problema es que no se com hacer para que se actualize del todo y si los repositorios que uno le añade ese documento .txt a los canales, son los necesarios si no habran mas channel para el smart; es bien bueno y rapido.

eso es lo primero, lo segundo es que actualize el kernel por medio al smart y mi kernel ahora es 2.6.16.21-0.25-default, ya seria un avance? o esta mal? tambien concerniente al kde quiero actualizarlo pero al 3.5.5 pero no se cual de todos los paquetes es el de la actualizacion ya que smart no me dice, si alguien sabe como hacer para agregarle el channel donde se encuentra el kde nuevo al smart se lo agradeceria mucho,


lo tercero vendria siendo el mismo problema que muchos novatos como yo hemos tenido, la nvidia, pues tengo una 5200 fx 256 mb, y la verdad no se como diablos instalar los driver, intente como decian en el foro de el famoso drama de las tarjetas nvidia, pero se instalo y todo pero cuando entre a kde no habia pasado nada, un amigo me dijo que tenia que salir el emblema de nvidia antes de cargar y ya la aceleracion 3d estaria ready, ahora bien intente instalar el driver directamente el que se baja de la pagina de nvidia y me dice que hay que copilar el kernel qeu va a buscar en la pagina de nvidia blablabla q no encontro blablabla, luego que le de a ok para copilar el mio, entonces me pide un glibc, y esta fuñon por que instale todas las ultimas versiones con el smart a exepcion de una libc-debug o algo asi, que puedo hacer señores, ahoora estoy descargando con el smart un kernel source que al parecer no tenia yo instalado segun el smart,

ps: puede pasar algo en caso de que los driver que este bajando para la nvidia que son para i586 no funcionen en i686? o ke el kernel source sea diferente al kde que es i686?
Responder Citando
  #2  
Antiguo 15-oct-2006, 10:29
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.481
Agradecimientos: 563
Agradecido 2.416 Veces en 1.627 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Cita:
Iniciado por cangri
ps: puede pasar algo en caso de que los driver que este bajando para la nvidia que son para i586 no funcionen en i686? o ke el kernel source sea diferente al kde que es i686?
Tienes un cacao sobre esto, olvidalo. Son compatibles entre si, si tienes un Pentium 4 o AMD Athon. Todo lo que pone ix86, siendo la x un numero son compatibles segun el tipo de micro, no es lo mismo Pentium 1, 2, 3 y 4, lo mismo se puede aplicar en su velocidad de ejecucion, mas veloz cuanto mas alto es el numero x.
Sobre el resto del tema, espera que algun aforado te conteste.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

Última edición por DiabloRojo; 15-oct-2006 a las 10:31
Responder Citando
  #3  
Antiguo 15-oct-2006, 13:50
cangri
Invitado
 
Mensajes: n/a
Exclamation

desgraciadamente ahora no puedo usar amarok, lo he instalado, desintalado y actualizado y nada...... y esto me sale cuando entro a mi equipo

Se produjo un error al cargar sysinfo:/:
No se pudo iniciar el proceso Imposible crear slave de E/S:
Klauncher devolvió: Error al cargar 'kio_sysinfo'.

ahora estoy sin el amarok y tanto que me gusta.......
Responder Citando
  #4  
Antiguo 15-oct-2006, 22:15
cangri
Invitado
 
Mensajes: n/a
Arrow

probe a desinstalar todo de nuevo y llevarme por la guia de jem report, en fin descargue e instaletodo lo que el dijo, agregue el repositorio de nvidia como asi el lo dijo, el xen encontro 240 actualizaciones, escogi solo las de nvidia, y ahy me tira un error disque no pudo encontrar las dependencias, que pasa fui al yast y intente desde agregar/ desinstalar software. En ese punto busque la palabra: "nvidia", me salieron bastantes archivos pero le di a actualizar a dos y descargue el driver para el kernel .default, luego reinicie mi maquina cuando subio no pudo cargar el servidor x, balla problema para mi, nada lo que ise escribi yast, entre y busque el server x en la configuracion del panel de control en modo texto, aqui puse no se cual valor en 0 reinicie y entre normalmente, que sucede entonces: el amarok cuando lo abro sale la pantallita y se va no carga, me sale el mismo error que mencione en mi ultima visita al darle a mi equipo, y cuando le doy doble clip al simbolo del zen me dice que fallo al resolver las dependencias, ahora bien como resuelvo estos problemas sin mas preambulos?


Edit: en X me dice: "No se pudo encontrar la biblioteca especificada info.

El diagnostico es:
/usr/X11R6/lib/libGL.1:undefined symbol:_nv000047 gl

posibles razones:

Se produjo un error durante la ultima actualizacion de su kde y un modulo de control ha quedado huerfano.

Usted tiene modulos de terceras partes independientes.

compruebe estos puntos con cuidado e intente eliminar el modulo mencionado en el mensaje de error. Si esto falla, contacte con su distribuidor o empaquetador.

entonces a que rayos se refiere con toda esa cosa?

Última edición por cangri; 15-oct-2006 a las 22:26
Responder Citando
  #5  
Antiguo 16-oct-2006, 17:28
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.481
Agradecimientos: 563
Agradecido 2.416 Veces en 1.627 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Si leyeras completo el tema que escribes verias que la solucion esta delante de tus narices, aparte de que no lo buscas: http://www.forosuse.org/forosuse/sho...ghlight=symbol
Lee los post de germenk.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
  #6  
Antiguo 16-oct-2006, 21:21
cangri
Invitado
 
Mensajes: n/a
sip sorry ya encontre la solucion para solucionar eso diablorojo, y muchas gracias he podido instalar el xgl, el 3d en la grafica nvidia, actualize el yast, zmd, kernel. solo me falta el kde para terminar y le di a upgrade con el smart para completar... es como lo dice valentinux, solo hay que primero que nada tener las herramientas correctas que era lo que no hacia, una vez empese paso por paso, como lo decia en jem report, no tube mas inconvenientes y en dos dias avance mas que en dos semanas de lucha intensa. claro por desgracia tendre que convivir con windows para poder ver la tv en la pc ya que aunque existe kdtv y muchos programas no se pero no puedo entrar a configurar mi tarjeta de tv poor medio al suse 10.1 no se que pasa pero no puede localizar la frecuencia y si la tengo a una antena por si acaso
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Ante la desgracia en la cual ha caido YaST... claudiomet General OpenSUSE 9 12-ago-2007 04:28
Como Actualizar El diccionario del Open Office 2.0 en suse linux 10.1 Edgar Software 1 01-ago-2006 18:39
nVidia y SuSE 10.1 sin conexion a internet...como lo instalo???? luknux General OpenSUSE 3 27-jul-2006 19:39
Actualizar de SuSE 10.0 a 10.1 KaLPo General OpenSUSE 5 07-jul-2006 15:20
Novell Lanza SuSE Linux 10.1 susepanda2005 Noticias 4 08-abr-2006 12:24



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 13:43.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba